
@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-Light/unicredit-light.eot');
  src: url('../files/UniCredit-Light/unicredit-light.otf') format('otf'),
       url('../files/UniCredit-Light/unicredit-light.woff') format('woff'),
       url('../files/UniCredit-Light/unicredit-light.ttf') format('truetype'),
       url('../files/UniCredit-Light/unicredit-light.svg#UniCredit-Light') format('svg'),
       url('../files/UniCredit-Light/unicredit-light.eot?#iefix') format('embedded-opentype');
  font-style: normal;
  font-weight: 300;
  font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-LightItalic/unicredit-lightitalic.eot');
  src: url('../files/UniCredit-LightItalic/unicredit-lightitalic.otf') format('otf'),
       url('../files/UniCredit-LightItalic/unicredit-lightitalic.woff') format('woff'),
       url('../files/UniCredit-LightItalic/unicredit-lightitalic.ttf') format('truetype'),
       url('../files/UniCredit-LightItalic/unicredit-lightitalic.svg#UniCredit-LightItalic') format('svg'),
       url('../files/UniCredit-LightItalic/unicredit-lightitalic.eot?#iefix') format('embedded-opentype');
  font-style: italic;
  font-weight: 300;
  font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-Regular/unicredit-regular.eot');
  src: url('../files/UniCredit-Regular/unicredit-regular.otf') format('otf'),
       url('../files/UniCredit-Regular/unicredit-regular.woff') format('woff'),
       url('../files/UniCredit-Regular/unicredit-regular.ttf') format('truetype'),
       url('../files/UniCredit-Regular/unicredit-regular.svg#UniCredit-Regular') format('svg'),
       url('../files/UniCredit-Regular/unicredit-regular.eot?#iefix') format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-Italic/unicredit-italic.eot');
  src: url('../files/UniCredit-Italic/unicredit-italic.otf') format('otf'),
       url('../files/UniCredit-Italic/unicredit-italic.woff') format('woff'),
       url('../files/UniCredit-Italic/unicredit-italic.ttf') format('truetype'),
       url('../files/UniCredit-Italic/unicredit-italic.svg#UniCredit-Italic') format('svg'),
       url('../files/UniCredit-Italic/unicredit-italic.eot?#iefix') format('embedded-opentype');
  font-style: italic;
  font-weight: 400;
  font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-Medium/unicredit-medium.eot');
  src: url('../files/UniCredit-Medium/unicredit-medium.otf') format('otf'),
       url('../files/UniCredit-Medium/unicredit-medium.woff') format('woff'),
       url('../files/UniCredit-Medium/unicredit-medium.ttf') format('truetype'),
       url('../files/UniCredit-Medium/unicredit-medium.svg#UniCredit-Medium') format('svg'),
       url('../files/UniCredit-Medium/unicredit-medium.eot?#iefix') format('embedded-opentype');
  font-style: normal;
  font-weight: 500;
    font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-MediumItalic/unicredit-mediumitalic.eot');
  src: url('../files/UniCredit-MediumItalic/unicredit-mediumitalic.otf') format('otf'),
       url('../files/UniCredit-MediumItalic/unicredit-mediumitalic.woff') format('woff'),
       url('../files/UniCredit-MediumItalic/unicredit-mediumitalic.ttf') format('truetype'),
       url('../files/UniCredit-MediumItalic/unicredit-mediumitalic.svg#UniCredit-MediumItalic') format('svg'),
       url('../files/UniCredit-MediumItalic/unicredit-mediumitalic.eot?#iefix') format('embedded-opentype');
  font-style: italic;
  font-weight: 500;
  font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-Bold/unicredit-bold.eot');
  src: url('../files/UniCredit-Bold/unicredit-bold.otf') format('otf'),
       url('../files/UniCredit-Bold/unicredit-bold.woff') format('woff'),
       url('../files/UniCredit-Bold/unicredit-bold.ttf') format('truetype'),
       url('../files/UniCredit-Bold/unicredit-bold.svg#UniCredit-Bold') format('svg'),
       url('../files/UniCredit-Bold/unicredit-bold.eot?#iefix') format('embedded-opentype');
  font-style: normal;
  font-weight: 600;
  font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-BoldItalic/unicredit-bolditalic.eot');
  src: url('../files/UniCredit-BoldItalic/unicredit-bolditalic.otf') format('otf'),
       url('../files/UniCredit-BoldItalic/unicredit-bolditalic.woff') format('woff'),
       url('../files/UniCredit-BoldItalic/unicredit-bolditalic.ttf') format('truetype'),
       url('../files/UniCredit-BoldItalic/unicredit-bolditalic.svg#UniCredit-BoldItalic') format('svg'),
       url('../files/UniCredit-BoldItalic/unicredit-bolditalic.eot?#iefix') format('embedded-opentype');
  font-style: italic;
  font-weight: 600;
  font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-Heavy/unicredit-heavy.eot');
  src: url('../files/UniCredit-Heavy/unicredit-heavy.otf') format('otf'),
       url('../files/UniCredit-Heavy/unicredit-heavy.woff') format('woff'),
       url('../files/UniCredit-Heavy/unicredit-heavy.ttf') format('truetype'),
       url('../files/UniCredit-Heavy/unicredit-heavy.svg#UniCredit-Heavy') format('svg'),
       url('../files/UniCredit-Heavy/unicredit-heavy.eot?#iefix') format('embedded-opentype');
  font-style: normal;
  font-weight: 800;
  font-display: auto;
}

@font-face {
  font-family: 'UniCredit';
  src: url('../files/UniCredit-HeavyItalic/unicredit-heavyitalic.eot');
  src: url('../files/UniCredit-HeavyItalic/unicredit-heavyitalic.otf') format('otf'),
       url('../files/UniCredit-HeavyItalic/unicredit-heavyitalic.woff') format('woff'),
       url('../files/UniCredit-HeavyItalic/unicredit-heavyitalic.ttf') format('truetype'),
       url('../files/UniCredit-HeavyItalic/unicredit-heavyitalic.svg#UniCredit-Heavy') format('svg'),
       url('../files/UniCredit-HeavyItalic/unicredit-heavyitalic.eot?#iefix') format('embedded-opentype');
  font-style: italic;
  font-display: auto;
  font-weight: 800;
}





